.box-styles, .section-styles, section.cta, section.body, section.testimonial {
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset; }

section.cta {
  text-align: unset;
  border-radius: 0px 0px 3px 3px; }

section.cta .cta-title {
  margin-top: 20px;
  padding-left: 0px;
  padding-right: 0px; }

.section-styles, section.cta, section.body {
  padding: 20px; }

.cta-body {
  font-size: 14px; }

.color-overlay, .img-fixed {
  height: 200%; }

section.body {
  font-size: 14px; }

.sub-header-image {
  width: 100%; }

.sub-header-left {
  margin-bottom: 40px;
  background-color: #ffffff; }

.sub-header-title {
  background-color: rgba(255, 255, 255, 0);
  margin-top: 40px; }

.sub-header-text {
  font-size: 18px;
  padding: 20px; }

.cta-p2, .cta-p3 {
  display: none; }

.country-field:after {
  display: none; }

.progress-bar {
  background-color: #666666; }

.progress-step {
  background-color: #ffffff;
  color: #ffffff;
  font-weight: 400;
  font-size: 16px;
  height: 40px;
  line-height: 40px; }

.step1 {
  background-color: #f3f3f3;
  color: #666666;
  transition: 0.5s; }

.step2 {
  background-color: #d4d4d4;
  color: #666666;
  transition: 0.5s; }

.step3 {
  background-color: #666666;
  color: #d4d4d4;
  transition: 0.5s; }

.active-step {
  background-color: #c0392b;
  color: #ffffff;
  transition: 0.5s; }

.progress-bar-s3-bk {
  background-color: #c0392b; }

.arrow-right {
  width: 0;
  height: 0;
  border-top: 20px solid #d4d4d4;
  border-bottom: 20px solid #d4d4d4;
  border-left: 16px solid #f3f3f3;
  float: right; }

.arrow-right-2 {
  width: 0;
  height: 0;
  border-top: 20px solid #666666;
  border-bottom: 20px solid #666666;
  border-left: 16px solid #d4d4d4;
  float: right;
  transition: 0.5s; }

.active-arrow {
  width: 0;
  height: 0;
  border-top: 20px solid #666666;
  border-bottom: 20px solid #666666;
  border-left: 16px solid #c0392b;
  float: right;
  transition: 0.5s; }

.active-arrow-1 {
  width: 0;
  height: 0;
  border-top: 20px solid #d4d4d4;
  border-bottom: 20px solid #d4d4d4;
  border-left: 16px solid #c0392b;
  float: right;
  transition: 0.5s; }

.active-arrow-3 {
  width: 0;
  height: 0;
  border-top: 20px solid #c0392b;
  border-bottom: 20px solid #c0392b;
  border-left: 16px solid #d4d4d4;
  float: right;
  transition: 0.5s; }

.de-active-arrow {
  width: 0;
  height: 0;
  border-top: 20px solid #c0392b;
  border-bottom: 20px solid #c0392b;
  border-left: 16px solid #f3f3f3;
  float: right;
  transition: 0.5s; }

.progress-count-1 {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-color: #ffffff;
  border-radius: 50%;
  color: #f3f3f3;
  line-height: 25px;
  margin-right: 8px;
  margin-left: 8px;
  text-align: center;
  font-weight: 700;
  box-shadow: 0px 0px 3px 3px #fff; }

.progress-count-2 {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-color: #ffffff;
  border-radius: 50%;
  color: #d4d4d4;
  line-height: 25px;
  margin-right: 8px;
  margin-left: 8px;
  text-align: center;
  font-weight: 700;
  box-shadow: 0px 0px 3px 3px #fff; }

.progress-count-3 {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-color: #ffffff;
  border-radius: 50%;
  color: #666666;
  line-height: 25px;
  margin-right: 8px;
  margin-left: 8px;
  text-align: center;
  font-weight: 700;
  box-shadow: 0px 0px 3px 3px #fff; }

.progress-count-active {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-color: #ffffff;
  border-radius: 50%;
  color: #c0392b;
  line-height: 25px;
  margin-right: 8px;
  margin-left: 8px;
  text-align: center;
  font-weight: 700;
  box-shadow: 0px 0px 3px 3px #fff; }

.button-arrow {
  border-bottom: 37px solid #ffffe4;
  border-left: 30px solid transparent;
  border-radius: unset;
  border-top: 37px solid #ffffe4;
  height: 0;
  padding: 0;
  width: 0;
  position: absolute;
  right: 0px;
  top: 0px; }

.button-arrow-start {
  border-bottom: 37px solid transparent;
  border-left: 30px solid #ffffe4;
  border-radius: unset;
  border-top: 37px solid transparent;
  height: 0;
  padding: 0;
  width: 0;
  position: absolute;
  left: 0px;
  top: 0px; }

.plerror {
  border: 2px solid red !important; }

[id^="form_submission_"] {
  display: none; }

#ar-custom-btn {
  display: none; }

.page-overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  background-color: white;
  /* Black fallback color */
  background-color: white;
  /* Black w/opacity */
  overflow-x: hidden;
  /* Disable horizontal scroll */ }

.loader-container {
  display: none; }

.loader-container {
  height: 100vh;
  width: 100vw;
  font-family: Helvetica; }

.loader {
  height: 20px;
  width: 250px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; }

.loader--dot {
  animation-name: loader;
  animation-timing-function: ease-in-out;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  background-color: black;
  position: absolute;
  border: 2px solid white; }

.loader--dot:first-child {
  background-color: #8cc759;
  animation-delay: 0.5s; }

.loader--dot:nth-child(2) {
  background-color: #8c6daf;
  animation-delay: 0.4s; }

.loader--dot:nth-child(3) {
  background-color: #ef5d74;
  animation-delay: 0.3s; }

.loader--dot:nth-child(4) {
  background-color: #f9a74b;
  animation-delay: 0.2s; }

.loader--dot:nth-child(5) {
  background-color: #60beeb;
  animation-delay: 0.1s; }

.loader--dot:nth-child(6) {
  background-color: #fbef5a;
  animation-delay: 0s; }

.loader--text {
  position: absolute;
  top: 200%;
  left: 0;
  right: 0;
  width: 4rem;
  margin: auto; }

.loader--text:after {
  content: "Loading";
  font-weight: bold;
  animation-name: loading-text;
  animation-duration: 3s;
  animation-iteration-count: infinite; }

@keyframes loader {
  15% {
    transform: translateX(0); }
  45% {
    transform: translateX(230px); }
  65% {
    transform: translateX(230px); }
  95% {
    transform: translateX(0); } }
@keyframes loading-text {
  0% {
    content: "Loading"; }
  25% {
    content: "Loading."; }
  50% {
    content: "Loading.."; }
  75% {
    content: "Loading..."; } }
/* FOOTER */
.footer-section {
  background-color: rgba(52, 152, 219, 0.83);
  width: 100%;
  max-width: 100%;
  padding: 0px;
  margin: 0px; }

.footer-section-content-wrap {
  padding: 20px 20px; }

.footer-boxed {
  max-width: 1290px;
  margin: auto; }
